html {
    font-family: 'ubuntu' , sans-serif;  
font-weight: 400 ;
}

body * {
    box-sizing: border-box;
}

h1, h2 ,h3 ,h4 ,h5 ,h6{
    margin: 0;
}

.container {
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 15px;
}


.article {
    padding-top: 80px;
    padding-bottom: 120px;
}

.article-title {
    max-width: 596px;
    font-family: "Oswald";
    font-weight: 600;
    line-height: 115%;
    text-transform: uppercase;
    color: #2c332f;
    margin-bottom: 40px;
}

.article-text {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #535755;
}

.article-mb {
    margin-bottom: 80px;
}

.article-img,.article-video {
    width: 100%;
}

.article-title-medium {
    font-size: 36px;
}

.article-title-large {
    font-size: 48px;
}

.article-list {
    margin-top: 0;
    padding-left: 14px;
}

.article-item {
    margin-bottom: 12px;
}

.article-video {
    margin-bottom: 40px;
}